Reply
Ubiquiti Employee
UBNT-Jerry
Posts: 970
Registered: ‎05-04-2009
Posts: 970
Kudos: 408
Solutions: 6
Contributions: 1
Registered: 05-04-2009

Security Advisory: CVE-2013-3572

[ Edited ]

If you're still running UniFi 2.3.5 or before, please upgrade to the latest release.

A young security researcher discovered this vulnerability, worked with us to address it and disclose it. For more information, see http://www.ubnt.com/downloads/unifi/static/cve-2013-3572.html

This is our first security advisory disclosure and we will continue working with security researchers. 

Emerging Member
hhansen06
Posts: 52
Registered: ‎01-29-2013
Posts: 52
Kudos: 19
Solutions: 4
Registered: 01-29-2013

Re: Security Advisory: CVE-2013-3572

file not found.

New Member
DeltaSouth
Posts: 19
Registered: ‎11-30-2009
Posts: 19
Kudos: 6
Registered: 11-30-2009

Re: Security Advisory: CVE-2013-3572

The link is working now...
Reply